@mixin max-line-height($lineCount, $lineFont, $lineHeight) {
    max-height: calc(#{$lineCount} * (#{$lineFont} * #{$lineHeight}));
}

@mixin limit-line-height($lineCount,  $lineFont, $lineHeight) {
    display: -webkit-box;
    -webkit-line-clamp: $lineCount;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    @include max-line-height($lineCount, $lineFont, $lineHeight);
}

@mixin list-clear() {
    list-style: none;
    margin: 0;
    padding: 0;
}
